.metrics-module {
  background-color: var(--color-navy);
  background-image: -webkit-linear-gradient(left, #0c5293, #4ecc96);
  background-image: linear-gradient (left, #0c5293 0, #4ecc96 100%);
  color: #fff;
  padding: 2rem 0;
}

.metrics__row .metrics__item {
    width: 100%;
    align-items: center;
    justify-content: center;
    display: flex;
    flex-direction: column;
}
  p, h2 {
    color: inherit;
  }

  h2 {
    font-size: 2rem;
  }
  p {
    font-size: .9rem;
  }

  .metrics__row {
    --gap: 1rem;
    gap: var(--gap);
  }

  .metrics__item {
    text-align: center;
  }

  @media (min-width: 768px) {
    .metrics__item:not(:last-child) {
      padding-right: var(--gap);
      border-right: 2px solid rgba(255,255,255,.1);
    }
  }

  @media (max-width: 767px) {
    .metrics__row {
      --gap: 2rem;
      justify-content: center;
    }

    .metrics__item {
      flex: 1 calc(50% - var(--gap));
    }
  }

  @media (max-width: 520px) {
    .metrics__item {
      flex: 1 100%;
    }
  }
}